--todo 21265.10


begin
execute immediate ('CREATE SEQUENCE SEQ_EMBLEMFONT
START WITH 1
INCREMENT BY 1');
exception when others then null;
end;
/

begin
execute immediate ('ALTER TABLE EMBLEMFONT ADD (
CONSTRAINT XPKEMBLEMFONT
PRIMARY KEY (
EMBLEMFONT_ID
)
)');
exception when others then null;
end;
/